<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Joseluis97,AgriRui Edit,conv.Niknab</author>
    <version>1.0.0.0</version>
    <title>
        <en>GIL GT Multisem</en>
        <de>GIL GT Multisem</de>
    </title>
    <description>
        <en>GIL GT Multisem</en>
        <de>GIL GT Multisem</de>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>store.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="sola.xml"/>
    </storeItems>
    <brands>
        <brand name="GIL" title="Gil" image="brand_sola.dds"/>
    </brands>
</modDesc>
